Retrieve ATS hiring members
Returns all hiring members (recruiters, hiring managers, interviewers) configured in the organization, to support assigning screening tasks, scheduling interviews, and configuring hiring workflows.
Token scopes: ats:read, worker:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
cursor
The cursor for pagination
limit
Maximum number of records returned in one response
Response
Successful operation.
data
Page of resources.
has_more
Indicates if there are more items to fetch.
next_cursor
Cursor for the next page of results
total_count
Total number of users
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error